.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.040000px;}
.ls2{letter-spacing:-1.028000px;}
.lsd{letter-spacing:-0.992800px;}
.ls8{letter-spacing:-0.044000px;}
.ls9{letter-spacing:-0.028000px;}
.ls7{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.020000px;}
.lsa{letter-spacing:-0.016000px;}
.lsf{letter-spacing:-0.011200px;}
.ls12{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008000px;}
.ls17{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.005600px;}
.ls10{letter-spacing:-0.004800px;}
.ls15{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls16{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.002380px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.002720px;}
.ls5{letter-spacing:0.004000px;}
.ls11{letter-spacing:0.004800px;}
.ls13{letter-spacing:0.019200px;}
.ls14{letter-spacing:16.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.945600px;}
.wsa{word-spacing:-0.002720px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.002380px;}
.ws10{word-spacing:0.499200px;}
.wse{word-spacing:0.652800px;}
.ws12{word-spacing:0.727200px;}
.ws4{word-spacing:0.836000px;}
.ws8{word-spacing:0.840000px;}
.ws7{word-spacing:0.844000px;}
.ws3{word-spacing:0.848000px;}
.ws1{word-spacing:0.852000px;}
.ws2{word-spacing:0.860000px;}
.ws5{word-spacing:0.864000px;}
.ws6{word-spacing:0.872000px;}
.ws11{word-spacing:0.888800px;}
.wsd{word-spacing:0.960000px;}
.wsb{word-spacing:0.964800px;}
.wsf{word-spacing:1.131200px;}
._6{margin-left:-7.680000px;}
._5{margin-left:-5.760000px;}
._4{margin-left:-4.139200px;}
._3{margin-left:-2.956000px;}
._1{margin-left:-1.876000px;}
._2{width:1.424000px;}
._0{width:22.480000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.000000px;}
.fs3{font-size:23.800000px;}
.fsa{font-size:24.000000px;}
.fs2{font-size:27.200000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fsc{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:40.800000px;}
.fsb{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs9{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y5d{bottom:35.131438px;}
.y58{bottom:45.448115px;}
.y5c{bottom:55.751046px;}
.y0{bottom:79.666667px;}
.y5b{bottom:96.221244px;}
.y5a{bottom:115.903597px;}
.y5e{bottom:152.912512px;}
.y5f{bottom:154.162029px;}
.y34{bottom:181.675303px;}
.y40{bottom:188.651448px;}
.y3a{bottom:213.342959px;}
.y39{bottom:223.965182px;}
.y38{bottom:234.587404px;}
.y37{bottom:255.831848px;}
.y33{bottom:258.409331px;}
.y3f{bottom:264.135771px;}
.y36{bottom:266.454071px;}
.y32{bottom:269.031553px;}
.y3e{bottom:274.757993px;}
.y35{bottom:277.076293px;}
.y2d{bottom:277.993709px;}
.y31{bottom:279.653775px;}
.y2c{bottom:288.615931px;}
.y4d{bottom:299.251494px;}
.y48{bottom:303.553431px;}
.y30{bottom:307.925882px;}
.y4c{bottom:309.873716px;}
.y47{bottom:314.175654px;}
.y2f{bottom:318.548104px;}
.y20{bottom:319.335398px;}
.y1f{bottom:328.629842px;}
.y2e{bottom:329.170326px;}
.y1e{bottom:337.924287px;}
.y24{bottom:359.652667px;}
.y29{bottom:360.067715px;}
.y26{bottom:360.643096px;}
.y2a{bottom:364.382462px;}
.y25{bottom:364.957842px;}
.y3d{bottom:366.095826px;}
.y23{bottom:370.274890px;}
.y3c{bottom:376.718048px;}
.y3b{bottom:387.340271px;}
.y28{bottom:404.132598px;}
.y4a{bottom:405.915882px;}
.y22{bottom:412.758467px;}
.y27{bottom:414.754820px;}
.y49{bottom:416.538104px;}
.y21{bottom:423.380690px;}
.y2b{bottom:443.054139px;}
.y4b{bottom:462.761485px;}
.y1d{bottom:483.052741px;}
.y46{bottom:497.786326px;}
.y45{bottom:508.408548px;}
.y44{bottom:523.130948px;}
.y41{bottom:527.080290px;}
.y43{bottom:533.753170px;}
.y42{bottom:544.375392px;}
.y1c{bottom:622.295547px;}
.y1b{bottom:639.478554px;}
.y56{bottom:655.568877px;}
.y1a{bottom:656.661560px;}
.y19{bottom:673.844567px;}
.y55{bottom:678.062995px;}
.y18{bottom:691.027573px;}
.y54{bottom:700.557112px;}
.y17{bottom:708.210580px;}
.y53{bottom:723.051230px;}
.y16{bottom:725.393586px;}
.y15{bottom:742.576593px;}
.y14{bottom:759.759599px;}
.y52{bottom:768.039465px;}
.y13{bottom:776.942606px;}
.y51{bottom:790.533583px;}
.y12{bottom:794.125612px;}
.y11{bottom:811.308619px;}
.y10{bottom:828.491625px;}
.y50{bottom:831.148587px;}
.yf{bottom:845.674632px;}
.y4e{bottom:853.017868px;}
.y4f{bottom:861.218848px;}
.ye{bottom:862.857639px;}
.yd{bottom:880.040645px;}
.yc{bottom:897.223652px;}
.yb{bottom:914.406658px;}
.ya{bottom:931.589665px;}
.y9{bottom:948.772671px;}
.y8{bottom:965.955678px;}
.y7{bottom:983.138684px;}
.y6{bottom:1000.321691px;}
.y5{bottom:1017.504697px;}
.y3{bottom:1034.687704px;}
.y57{bottom:1037.211575px;}
.y4{bottom:1040.545547px;}
.y2{bottom:1051.870710px;}
.y59{bottom:1129.638967px;}
.h5{height:14.460000px;}
.hf{height:17.352000px;}
.h7{height:17.540600px;}
.ha{height:19.908000px;}
.h6{height:20.046400px;}
.hd{height:23.136000px;}
.h12{height:25.596000px;}
.h3{height:28.440000px;}
.h4{height:28.920000px;}
.h8{height:30.069600px;}
.h11{height:30.800000px;}
.h10{height:31.284000px;}
.hb{height:34.128000px;}
.hc{height:34.704000px;}
.h9{height:39.816000px;}
.he{height:72.000000px;}
.h1{height:1149.699346px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:887.267974px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:14.058824px;}
.x36{left:71.856209px;}
.x2{left:74.980392px;}
.x5{left:89.039372px;}
.x9{left:112.497019px;}
.x8{left:113.560303px;}
.x22{left:258.746555px;}
.x7{left:270.638133px;}
.x23{left:272.449222px;}
.x6{left:284.112422px;}
.x27{left:304.305797px;}
.x26{left:314.052748px;}
.x28{left:320.360224px;}
.x1a{left:326.169861px;}
.xb{left:327.939054px;}
.xa{left:335.195094px;}
.x3c{left:340.262582px;}
.x38{left:375.588188px;}
.x25{left:444.733699px;}
.x39{left:454.111091px;}
.x29{left:455.496135px;}
.x2a{left:472.299959px;}
.xc{left:475.601877px;}
.xd{left:479.247424px;}
.x1f{left:483.434704px;}
.x1e{left:485.210739px;}
.xe{left:486.241095px;}
.x1b{left:487.738828px;}
.x1c{left:489.215317px;}
.x1d{left:492.168295px;}
.x3{left:497.274491px;}
.x4{left:503.587215px;}
.x3a{left:515.621412px;}
.x21{left:545.547086px;}
.x20{left:559.172210px;}
.x37{left:565.132214px;}
.x12{left:576.976461px;}
.x13{left:578.750372px;}
.x14{left:592.857933px;}
.x16{left:595.806662px;}
.x15{left:604.361799px;}
.x35{left:610.727635px;}
.x33{left:622.270866px;}
.x24{left:636.442316px;}
.x3b{left:649.478595px;}
.x32{left:653.172160px;}
.x2f{left:654.269842px;}
.x34{left:669.787815px;}
.x11{left:715.662850px;}
.x30{left:716.711482px;}
.x2d{left:720.935377px;}
.x18{left:728.698097px;}
.x19{left:734.009208px;}
.x17{left:742.559035px;}
.x2c{left:769.558943px;}
.x10{left:770.977197px;}
.x2b{left:772.385516px;}
.xf{left:774.622744px;}
.x2e{left:779.394777px;}
.x31{left:828.405554px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.887699pt;}
.ls2{letter-spacing:-0.877456pt;}
.lsd{letter-spacing:-0.847411pt;}
.ls8{letter-spacing:-0.037556pt;}
.ls9{letter-spacing:-0.023900pt;}
.ls7{letter-spacing:-0.020485pt;}
.ls6{letter-spacing:-0.017071pt;}
.lsa{letter-spacing:-0.013657pt;}
.lsf{letter-spacing:-0.009560pt;}
.ls12{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.006828pt;}
.ls17{letter-spacing:-0.006146pt;}
.lse{letter-spacing:-0.004780pt;}
.ls10{letter-spacing:-0.004097pt;}
.ls15{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls16{letter-spacing:-0.003073pt;}
.lsb{letter-spacing:-0.002031pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.002322pt;}
.ls5{letter-spacing:0.003414pt;}
.ls11{letter-spacing:0.004097pt;}
.ls13{letter-spacing:0.016388pt;}
.ls14{letter-spacing:14.339749pt;}
.wsc{word-spacing:-0.807123pt;}
.wsa{word-spacing:-0.002322pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002031pt;}
.ws10{word-spacing:0.426095pt;}
.wse{word-spacing:0.557202pt;}
.ws12{word-spacing:0.620706pt;}
.ws4{word-spacing:0.713573pt;}
.ws8{word-spacing:0.716987pt;}
.ws7{word-spacing:0.720402pt;}
.ws3{word-spacing:0.723816pt;}
.ws1{word-spacing:0.727230pt;}
.ws2{word-spacing:0.734059pt;}
.ws5{word-spacing:0.737473pt;}
.ws6{word-spacing:0.744301pt;}
.ws11{word-spacing:0.758641pt;}
.wsd{word-spacing:0.819414pt;}
.wsb{word-spacing:0.823511pt;}
.wsf{word-spacing:0.965543pt;}
._6{margin-left:-6.555314pt;}
._5{margin-left:-4.916485pt;}
._4{margin-left:-3.533041pt;}
._3{margin-left:-2.523113pt;}
._1{margin-left:-1.601272pt;}
._2{width:1.215464pt;}
._0{width:19.187950pt;}
.fs1{font-size:17.071130pt;}
.fs3{font-size:20.314644pt;}
.fsa{font-size:20.485356pt;}
.fs2{font-size:23.216736pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fsc{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:34.825105pt;}
.fsb{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs9{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y5d{bottom:29.986667pt;}
.y58{bottom:38.792533pt;}
.y5c{bottom:47.586667pt;}
.y0{bottom:68.000000pt;}
.y5b{bottom:82.130267pt;}
.y5a{bottom:98.930267pt;}
.y5e{bottom:130.519467pt;}
.y5f{bottom:131.586000pt;}
.y34{bottom:155.070133pt;}
.y40{bottom:161.024667pt;}
.y3a{bottom:182.100267pt;}
.y39{bottom:191.166933pt;}
.y38{bottom:200.233600pt;}
.y37{bottom:218.366933pt;}
.y33{bottom:220.566960pt;}
.y3f{bottom:225.454800pt;}
.y36{bottom:227.433600pt;}
.y32{bottom:229.633627pt;}
.y3e{bottom:234.521467pt;}
.y35{bottom:236.500267pt;}
.y2d{bottom:237.283333pt;}
.y31{bottom:238.700293pt;}
.y2c{bottom:246.350000pt;}
.y4d{bottom:255.428053pt;}
.y48{bottom:259.100000pt;}
.y30{bottom:262.832133pt;}
.y4c{bottom:264.494720pt;}
.y47{bottom:268.166667pt;}
.y2f{bottom:271.898800pt;}
.y20{bottom:272.570800pt;}
.y1f{bottom:280.504133pt;}
.y2e{bottom:280.965467pt;}
.y1e{bottom:288.437467pt;}
.y24{bottom:306.983867pt;}
.y29{bottom:307.338133pt;}
.y26{bottom:307.829253pt;}
.y2a{bottom:311.021013pt;}
.y25{bottom:311.512133pt;}
.y3d{bottom:312.483467pt;}
.y23{bottom:316.050533pt;}
.y3c{bottom:321.550133pt;}
.y3b{bottom:330.616800pt;}
.y28{bottom:344.950000pt;}
.y4a{bottom:346.472133pt;}
.y22{bottom:352.312667pt;}
.y27{bottom:354.016667pt;}
.y49{bottom:355.538800pt;}
.y21{bottom:361.379333pt;}
.y2b{bottom:378.171733pt;}
.y4b{bottom:394.993067pt;}
.y1d{bottom:412.312800pt;}
.y46{bottom:424.888747pt;}
.y45{bottom:433.955413pt;}
.y44{bottom:446.521813pt;}
.y41{bottom:449.892800pt;}
.y43{bottom:455.588480pt;}
.y42{bottom:464.655147pt;}
.y1c{bottom:531.164400pt;}
.y1b{bottom:545.831067pt;}
.y56{bottom:559.565067pt;}
.y1a{bottom:560.497733pt;}
.y19{bottom:575.164400pt;}
.y55{bottom:578.765067pt;}
.y18{bottom:589.831067pt;}
.y54{bottom:597.965067pt;}
.y17{bottom:604.497733pt;}
.y53{bottom:617.165067pt;}
.y16{bottom:619.164400pt;}
.y15{bottom:633.831067pt;}
.y14{bottom:648.497733pt;}
.y52{bottom:655.565067pt;}
.y13{bottom:663.164400pt;}
.y51{bottom:674.765067pt;}
.y12{bottom:677.831067pt;}
.y11{bottom:692.497733pt;}
.y10{bottom:707.164400pt;}
.y50{bottom:709.432267pt;}
.yf{bottom:721.831067pt;}
.y4e{bottom:728.098933pt;}
.y4f{bottom:735.098933pt;}
.ye{bottom:736.497733pt;}
.yd{bottom:751.164400pt;}
.yc{bottom:765.831067pt;}
.yb{bottom:780.497733pt;}
.ya{bottom:795.164400pt;}
.y9{bottom:809.831067pt;}
.y8{bottom:824.497733pt;}
.y7{bottom:839.164400pt;}
.y6{bottom:853.831067pt;}
.y5{bottom:868.497733pt;}
.y3{bottom:883.164400pt;}
.y57{bottom:885.318667pt;}
.y4{bottom:888.164400pt;}
.y2{bottom:897.831067pt;}
.y59{bottom:964.210667pt;}
.h5{height:12.342427pt;}
.hf{height:14.810912pt;}
.h7{height:14.971893pt;}
.ha{height:16.992603pt;}
.h6{height:17.110735pt;}
.hd{height:19.747883pt;}
.h12{height:21.847632pt;}
.h3{height:24.275146pt;}
.h4{height:24.684854pt;}
.h8{height:25.666102pt;}
.h11{height:26.289540pt;}
.h10{height:26.702661pt;}
.hb{height:29.130176pt;}
.hc{height:29.621824pt;}
.h9{height:33.985205pt;}
.he{height:61.456067pt;}
.h1{height:981.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:757.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:12.000000pt;}
.x36{left:61.333333pt;}
.x2{left:64.000000pt;}
.x5{left:76.000133pt;}
.x9{left:96.022560pt;}
.x8{left:96.930133pt;}
.x22{left:220.854800pt;}
.x7{left:231.004933pt;}
.x23{left:232.550800pt;}
.x6{left:242.506000pt;}
.x27{left:259.742187pt;}
.x26{left:268.061760pt;}
.x28{left:273.445547pt;}
.x1a{left:278.404400pt;}
.xb{left:279.914507pt;}
.xa{left:286.107947pt;}
.x3c{left:290.433333pt;}
.x38{left:320.585733pt;}
.x25{left:379.605333pt;}
.x39{left:387.609467pt;}
.x29{left:388.791680pt;}
.x2a{left:403.134693pt;}
.xc{left:405.953067pt;}
.xd{left:409.064747pt;}
.x1f{left:412.638827pt;}
.x1e{left:414.154773pt;}
.xe{left:415.034240pt;}
.x1b{left:416.312640pt;}
.x1c{left:417.572907pt;}
.x1d{left:420.093440pt;}
.x3{left:424.451867pt;}
.x4{left:429.840133pt;}
.x3a{left:440.112000pt;}
.x21{left:465.655253pt;}
.x20{left:477.285067pt;}
.x37{left:482.372267pt;}
.x12{left:492.482000pt;}
.x13{left:493.996133pt;}
.x14{left:506.037733pt;}
.x16{left:508.554640pt;}
.x15{left:515.856933pt;}
.x35{left:521.290533pt;}
.x33{left:531.143333pt;}
.x24{left:543.239467pt;}
.x3b{left:554.366667pt;}
.x32{left:557.519333pt;}
.x2f{left:558.456267pt;}
.x34{left:571.701733pt;}
.x11{left:610.858667pt;}
.x30{left:611.753733pt;}
.x2d{left:615.359067pt;}
.x18{left:621.984987pt;}
.x19{left:626.518320pt;}
.x17{left:633.816080pt;}
.x2c{left:656.862027pt;}
.x10{left:658.072587pt;}
.x2b{left:659.274667pt;}
.xf{left:661.184267pt;}
.x2e{left:665.257467pt;}
.x31{left:707.090933pt;}
}
